body{background:#6cd4ff url(img/kabe.jpg);color:#000000;padding:0px;margin:0px;font-size:80%;line-height:160%;font-family:"ＭＳ Ｐゴシック",Osaka;}
a{color:#30C1FF;}
a:visited{color:#8B5DFF;}
a:hover{color:#FF8CE8;}

h1{font-size:37px;color:#ffffff;padding-top:7px;padding-left:0px;position:absolute;left:0px;top:0px;width:644px;height:423px;
background:url(img/head.jpg);background-position:left top no-repeat} /*サイトのタイトル部分です*/

h2{font-size:18px;color:#005884;padding:0 10px 14px 0;margin:0 10px 18px 0;border-bottom:1px solid #005884;} /*各コンテンツのタイトル部分です*/


/*メインブロックのスタイルです*/ 
#main{position:absolute;left:180px;top:280px;width:700px;}
#inbox{background:#ffffff;overflow:hidden;}
.box{width:676px;padding:0 10px 0 10px;margin:0 10px 0 10px;}
.top{width:700px;height:17px;padding:0;margin:0;background:url(img/bg.gif) no-repeat;} /*角丸部分のスタイルです*/ 
.bottom{width:700px;height:30px;padding:0;margin:0;background:url(img/bg2.gif) no-repeat;} /*角丸部分のスタイルです*/ 


/*ナビゲーションのスタイルです*/
#navi{color:#005884;font-size:20px;font-weight:bold;width:100%;height:28px;position:absolute;top:150px;background:#ffffff;}
#navi a{text-decoration:none;color:#0000ff;}
#navi a:visited{text-decoration:none;color:#907AFF;}
#navi a:hover{color:#FF51E4;}
#home{padding:4px 10px 4px 180px;float:left;}/*上、右、下、左*/
#profile{padding:4px 10px;float:left;}
#gallery{padding:4px 10px;float:left;}
#bbs{padding:4px 10px;float:left;}
#diary{padding:4px 10px;float:left;}
#link{padding:4px 10px;float:left;}


 /*リンクページのスタイルです*/
.linktext{padding:5px;height:31px;}
.ban{float:left;padding:0;margin:8px;width:88px;height:31px;background-color:#C9E9FF;clear:both;}
a img{border:none;}
#by{font-size:10px;position:absolute;right:0px;top:4px;} /*製作者表示のスタイルです*/
#by a{text-decoration:none;}


/*ギャラリー部分のスタイルです*/
.gimg{float:left;padding:5px 12px 5px 4px;clear:both;clear:all;}/*paddingの順番は、上、右、下、左です*/
.gtxt{padding:8px 0;margin:8px 0;}/*paddingの順番は、上下、左右です*/